<?xml version="1.0" encoding="windows-1250"?>
<!-- Databáze zbrojí pro Heroes Studio -->
<db>
  <skupina>
    <nazev>Zbroje</nazev>
    <klic>SL1</klic>
  </skupina>
<!-- PPZ 1.6 E -->
  <polozka>
    <nazev>Vycpávaná zbroj</nazev>
    <kz>2</kz>
    <omezeni>zloděj</omezeni>
    <vaha>35/50/60</vaha>
    <cena>24/16/18</cena>
    <popis></popis>
    <klic>SL1</klic>
  </polozka>
  <polozka>
    <nazev>Kožená zbroj</nazev>
    <kz>3</kz>
    <omezeni>zloděj</omezeni>
    <vaha>55/80/100</vaha>
    <cena>16/20/24</cena>
    <popis></popis>
    <klic>SL1</klic>
  </polozka>
  <polozka>
    <nazev>Šupinová zbroj</nazev>
    <kz>4</kz>
    <omezeni>alchymista</omezeni>
    <vaha>120/170/205</vaha>
    <cena>100/120/135</cena>
    <popis></popis>
    <klic>SL1</klic>
  </polozka>
  <polozka>
    <nazev>Kroužková zbroj</nazev>
    <kz>5</kz>
    <omezeni>hraničář</omezeni>
    <vaha>250/350/420</vaha>
    <cena>240/300/340</cena>
    <popis></popis>
    <klic>SL1</klic>
  </polozka>
  <polozka>
    <nazev>Plátová zbroj</nazev>
    <kz>6</kz>
    <omezeni>válečník</omezeni>
    <vaha>280/400/480</vaha>
    <cena>280/350/400</cena>
    <popis></popis>
    <klic>SL1</klic>
  </polozka>
  <polozka>
    <nazev>Rytířská zbroj</nazev>
    <kz>7</kz>
    <omezeni>válečník</omezeni>
    <vaha>350/500/600</vaha>
    <cena>700/800/850</cena>
    <popis></popis>
    <klic>SL1</klic>
  </polozka>
</db>